%define version 2.73
%define release 1%{?_dist_release}

Name: cvs2cl
Version: %{version}
Release: %{release}
License: GPL
Group: Development/Tools
URL: http://www.red-bean.com/cvs2cl/
Source0: cvs2cl.pl
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildArch: noarch
Requires: perl cvs
Summary: CVS-log-message-to-ChangeLog conversion script

Vendor: Project Vine
Distribution: Vine Linux
Packager: inagaki, iwaim

%description 
This perl script produces a GNU-style ChangeLog for CVS-controlled
sources, by running "cvs log" and parsing the output. Duplicate log
messages get unified in the Right Way.

%prep

%build

%install
%__rm -rf %{buildroot}
%__mkdir_p %{buildroot}%{_bindir}
%__install %{SOURCE0} %{buildroot}%{_bindir}

%clean
%__rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_bindir}/*

%changelog
* Sun Dec 29 2013 IWAI, Masaharu <iwaim.sub@gmail.com> 2.73-1
- update to 2.73
- update Packager

* Sun Sep 21 2008 Shu KONNO <owa@bg.wakwak.com> 2.59-1vl5
- applied new versioning policy

* Thu Oct 20 2005 Ryoichi INAGAKI <ryo1@bc.wakwak.com> - 2.59-0vl1
- updated to 2.59

* Thu Aug 28 2003 USAMI Kosuke <usami-k@yc5.so-net.ne.jp> - 2.50-0vl1
- Initial build.
